class ReqFetchGroup {
  final String token;
  final String loginuserid;
  final String userfirmid;

  ReqFetchGroup({
    required this.loginuserid,
    required this.token,
    required this.userfirmid,
  });

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = <String, dynamic>{};
    data['token'] = token;
    data['loginuserid'] = loginuserid;
    data['userfirmid'] = userfirmid;
    return data;
  }
}
